package game.Sprites;

import game.Vector3;
import javafx.scene.paint.Color;


public class BloodStain extends VanishingSprite {
    public BloodStain(Vector3 position, double rotation) throws Exception {
        super(position, rotation, 1.0, SpriteResources.getBloodStain(), Color.DARKRED, 30.0);
        this.position.z = -1.0;
    }
}
